CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
TextOutputter.h File Reference
`#include <cppunit/Portability.h>`
`#include <cppunit/Outputter.h>`
`#include <cppunit/portability/Stream.h>`

Go to the source code of this file.

## Classes

class | TextOutputter
| Prints a TestResultCollector to a text stream. More...

| hosts this site. |  | Send comments to: CppUnit Developers